td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.s_4 {  font-size: 4px; color: #8F9EB6}
ul {  margin-right: 15px; list-style-type: square; color: #6A7F9E}
.s_6 { font-size: 7px; color: #8F9EB6 }
a:active {  text-decoration: none}
a:hover {  color: #000000}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
.s_14 {  font-size: 14px}
.s_13 {  font-size: 13px}
.s_2 { font-size: 2px; color: #8F9EB6 }
.text1 {  height: 10px}
.border {  border: 1px #56739D solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.border2 { border: 1px #56739D solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px ; background-color: #bac3d2}
